<!DOCTYPE html>
<html>
<head>
  <title>Graduados Uleam</title>
  <link rel="stylesheet" href="../Css/Promociones.css">
</head>
<nav>
	<a href="../Html/MenuA.html"><button onclick=""><h3>Regresar</h3></button></a>
</nav>
<body>
	<body background="../Img/bg1.jpg">

  <h1>Graduados Uleam</h1>

  <div class="graduados">

    <div class="graduado">
      <img src="../Img/5.jpeg">
      <h2>Contabilidad</h2>
      <p>Grupo de graduados de contabilidad</p>
      <p>Año de graduación: 2018</p>
    </div>

    <div class="graduado">
      <img src="../Img/6.jpg">
      <h2>Ingenieros en sistemas</h2>  
      <p>Grupo de graduados de sistemas</p>
      <p>Año de graduación: 2019</p>
    </div>

    <div class="graduado">
      <img src="../Img/7.jpeg">
      <h2>Turismo</h2>
      <p>Grupo de graduados de Turismo</p>
      <p>Año de graduación: 2020</p>
    </div>

  </div>
  
</body>
</html>
